table_header:
  Date:
    description: Date of the humidity measurement
    units: YYYY-MM-DD
    rename_as: date
  Time:
    description: Time of the humidity measurement
    units: HH:MM:SS
    rename_as: time
  RH1[%]:
    description: Relative humidity measured by sensor 1
    units: percent
    rename_as: rh1
  RH2[%]:
    description: Relative humidity measured by sensor 2
    units: percent
    rename_as: rh2
  RH3[%]:
    description: Relative humidity measured by sensor 3
    units: percent
    rename_as: rh3
  RH4[%]:
    description: Relative humidity measured by sensor 4
    units: percent
    rename_as: rh4
  RH5[%]:
    description: Relative humidity measured by sensor 5
    units: percent
    rename_as: rh5
  RH6[%]:
    description: Relative humidity measured by sensor 6
    units: percent
    rename_as: rh6
  RH7[%]:
    description: Relative humidity measured by sensor 7
    units: percent
    rename_as: rh7
  RH8[%]:
    description: Relative humidity measured by sensor 8
    units: percent
    rename_as: rh8
  T1[°C]:
    description: Temperature measured by sensor 1
    units: Celsius
    rename_as: t1
  T2[°C]:
    description: Temperature measured by sensor 2
    units: Celsius
    rename_as: t2
  T3[°C]:
    description: Temperature measured by sensor 3
    units: Celsius
    rename_as: t3
  T4[°C]:
    description: Temperature measured by sensor 4
    units: Celsius
    rename_as: t4
  T5[°C]:
    description: Temperature measured by sensor 5
    units: Celsius
    rename_as: t5
  T6[°C]:
    description: Temperature measured by sensor 6
    units: Celsius
    rename_as: t6
  T7[°C]:
    description: Temperature measured by sensor 7
    units: Celsius
    rename_as: t7
  T8[°C]:
    description: Temperature measured by sensor 8
    units: Celsius
    rename_as: t8
  DP1[°C]:
    description: Dew point measured by sensor 1
    units: Celsius
    rename_as: dp1
  DP2[°C]:
    description: Dew point measured by sensor 2
    units: Celsius
    rename_as: dp2
  DP3[°C]:
    description: Dew point measured by sensor 3
    units: Celsius
    rename_as: dp3
  DP4[°C]:
    description: Dew point measured by sensor 4
    units: Celsius
    rename_as: dp4
  DP5[°C]:
    description: Dew point measured by sensor 5
    units: Celsius
    rename_as: dp5
  DP6[°C]:
    description: Dew point measured by sensor 6
    units: Celsius
    rename_as: dp6
  DP7[°C]:
    description: Dew point measured by sensor 7
    units: Celsius
    rename_as: dp7
  DP8[°C]:
    description: Dew point measured by sensor 8
    units: Celsius
    rename_as: dp8
